<?xml version="1.0" encoding="UTF-8"?>
<Window size="106,182" caption="0,0,0,182">
	<VerticalLayout bkimage="file='ep/mainskin/Menu/bk.png' grid=';50,*,65' " inset="3,9,3,3">
		<MenuButton name="menu_log" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,0,50,11'" normalimage="file='ep/mainskin/Menu/log_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/log_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/log_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
		<MenuButton name="menu_isolation" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,11,50,22'" normalimage="file='ep/mainskin/Menu/isolation_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/isolation_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/isolation_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
		<MenuButton name="menu_update" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,22,50,33'" normalimage="file='ep/mainskin/Menu/update_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/update_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/update_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
		<MenuButton name="menu_repair" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,55,50,66'" normalimage="file='ep/mainskin/Menu/online_fix_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/online_fix_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/online_fix_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
		<Control height="2"/>
		<MenuButton name="menu_support" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,33,50,44'" normalimage="file='ep/mainskin/Menu/support_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/support_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/support_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
		<MenuButton name="menu_about" width="100" height="28" bkimage="file='ep/mainskin/Menu/btn_text.png' dst='34,9,84,20' src='0,44,50,55'" normalimage="file='ep/mainskin/Menu/about_btn.png' dst='9,6,25,22' src='0,0,16,16'" hotimage="file='ep/mainskin/Menu/about_btn.png' dst='9,6,25,22' src='16,0,32,16'" pushedimage="file='ep/mainskin/Menu/about_btn.png' dst='9,6,25,22' src='32,0,48,16'"/>
	</VerticalLayout>
</Window>